*   {margin:0;padding:0;}
body   {background-color:#88002c;font-size:14px;}
h1 {font-size:24px;}
p  {margin:20px 0;}
ul {padding-left:0;margin:20px 0 30px 0;}
li {list-style:none;margin:20px 0;font-size:12px;clear:both;}
dl {margin:20px 0;}
dt {font-size:13px;}
table {border:solid 1px #cccccc;width:100%;margin:0 0 20px 0;}
td.item {background-color:#cccccc;text-align:center;}
td.code {font-size:17px;font-weight:bold;text-align:center;}
td.button {text-align:center;}
button {font-size:18px;margin:0;padding:5px;}
footer {text-align:center;font-size:12px;margin:30px 0 5px;}
a.link {width:120px;height:65px;border:solid 1px gray;display:flex;align-items:center;float:left;margin:0 10px 10px 0;}
a.link:hover { box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);}
img.link {width:100px;margin:auto;}
hr {clear:both;}
.kyoto-np   {color:#88002c;}
.main  {width:320px;margin:10px auto;background-color:white;padding:20px 20px 10px 20px;border-radius:10px;}
.logo {width:160px;}
.brand {width:80px;margin:0 0 10px 0;}
.q_and_a {border-left: solid 10px #241500; margin:20px 0; padding:0 5px;}
.logout {float:right;}
.entrance {text-align:center;margin:10px 0 10px;}
.notes {text-align:center;font-size:12px;}
.key { cursor: pointer; position: relative; }

.username {border:solid 1px gray; width:130px;padding:10px;margin-bottom:20px;}
.annotation {font-size:11px;}

/* コピーボタン押下時のツールチップ */
.tooltip::after {
  width:100px;
  content: 'コピーしました';
  background: #555555;
  display: inline-block;
  color: #fff;
  border-radius: .4rem;
  position: absolute;
  left: 50%;
  bottom: -.8rem;
  transform: translate(-50%, 0);
  font-size: .75rem;
  padding: 4px 10px 6px 10px;
  animation: fade-tooltip .5s 1s 1 forwards;
}
@keyframes fade-tooltip { to { opacity: 0; } }